apply from: "config.gradle"



buildscript {
    repositories {
        google()
        jcenter {url 'https://maven.aliyun.com/repository/jcenter'}
        jcenter()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:3.5.1'
        classpath 'com.github.dcendents:android-maven-gradle-plugin:2.1'
        classpath 'com.jfrog.bintray.gradle:gradle-bintray-plugin:1.8.4'
    }
}

allprojects {
    repositories {
        google()
        jcenter {url 'https://maven.aliyun.com/repository/jcenter'}
        jcenter()
        maven { url 'https://maven.aliyun.com/repository/public' }
        maven {
            credentials {
                username 'icYZUR'
                password 'Xgk5Pc7PcV'
            }
            url 'https://repo.rdc.aliyun.com/repository/84521-release-D7jNC2/'
        }
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}